Subject: [netatalk-admins] adv1toadv2

From: "Tan Chee Weei" <[email-masked]>
Date: Thu, 09 Sep 1999 13:54:08 +0800

I'm about to move from 1.4b2+asun2.1.1 to 2.1.3.  I noticed an adv1toadv2 in
/bin and remembered some discussion about having to convert to appledouble
v2 in the past.  In order to use 2.1.3, do I need to apply adv1toadv2 to the
current files being served by netatalk?  I've tried looking through all the
files in the distribution and on the net but can't seem to find anything on
this.  Any assistance would be much appreciated.  Thanks.

CW